<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Resume</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="resume.css" />
</head>

<body>
    <div class="container">
        <div class="card">
            <div class="card-header">
                    <h1>Sample User</h1>
                    <p>Address | Mobile Number | Email Address</p>
            </div>
            <div class="card-content">
                <div class="details">
                    <h1>Objective</h1>
                    <hr>
                    <p>I am currently looking for a full time position in an environment that offers a greater challenge, increased benefits for my family, and the opportunity to help the company advance efficiently and productively.</p>
                </div>
                <div class="details">
                    <h1>Academics Qualifications</h1>
                    <hr>
                    <ul>
                        <li><h3>Graduation</h3>
                            <p>B.Tech (Computer Science & Engineering)</p>
                            <p>Institute or University name</p>
                        </li>
                        <li><h3>Intermediate</h3>
                            <p>12th Science</p>
                            <p>School name</p>
                        </li>
                    </ul>
                </div>
                <div class="details">
                    <h1>Achievements</h1>
                    <hr>
                    <ul>
                        <li>Achievement 1</li>
                        <li>Achievement 2</li>
                        <li>Achievement 3</li>
                        <li>Achievement 4</li>
                    </ul>
                </div>
                <div class="details">
                    <h1>Programming Skills</h1>
                    <hr>
                    <ul>
                    <li>Java</li>
                    <li>JavaScript</li>
                    <li>C#</li>
                    <li>Advance CSS</li>
                </ul>
                </div>
                <div class="details">
                    <h1>Projects</h1>
                    <hr>
                    <ul>
                        <li>Project 1</li>
                        <li>Project 2</li>
                        <li>Project 3</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

</body>

</html>